After Update I get following error

If BirdieSync 1.x constantly replaces your girlfriend's phone number with your mother's one, this forum is for you...
Post Reply
nyh
Posts: 7
Joined: Fri Sep 26, 2008 9:32 am
Contact:

After Update I get following error

Post by nyh » Fri Sep 26, 2008 9:50 am

TypeError: Components.classes["@mozilla.org/calendar/calendar;1?type=" + type] h
After the latest updates of Thunderbird and Birdiesync the tool does not work anymore. I am not able to select any calendar and get the above error when I start Thunderbird.
Any solutions to this?

nyh
Posts: 7
Joined: Fri Sep 26, 2008 9:32 am
Contact:

Re: After Update I get following error

Post by nyh » Fri Sep 26, 2008 10:12 am

I found partial solution to the problem myself. I deselected the calendar under Add ons and restarted Thunderbird. Then I activated the feature and restarted Thunder bird a second time.
Now the only problem left is that it does not sync the Birthdaycalendar. This is a add on with some additional fields under Address/Contacts. Perhaps some of you have a answer to this.

Birdy
Site Admin
Posts: 3015
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: After Update I get following error

Post by Birdy » Fri Sep 26, 2008 10:59 am

Hello nyh,

Do you use the add-on ThunderBirthDay to generate your birthday calendar ? If yes, which version ? 0.2.7 is not compatible with Lightning 0.9.
Birdy

nyh
Posts: 7
Joined: Fri Sep 26, 2008 9:32 am
Contact:

Re: After Update I get following error

Post by nyh » Fri Sep 26, 2008 5:35 pm

After the problem appeard again I have uninstalled that Add on and reinstalled Active Sync.
I still get the above error The birtday reminder Add on was removed as well . However I have a add on which allows to have additional fields under contacts and a picture. However Contacs Sync Ok but the calendar is not synced anymore.

Thanks
Hans

nyh
Posts: 7
Joined: Fri Sep 26, 2008 9:32 am
Contact:

Re: After Update I get following error

Post by nyh » Fri Sep 26, 2008 7:55 pm

Looks like this add on is not compatible with the new version lighning and Birdiesync. Too bad, it is hard to belive that Thunderbird has not fields for birthday etc. This add on should become a standard feature Thundrbird

http://nic-nac-project.de/~kaosmos/morecols-en.html

Birdy
Site Admin
Posts: 3015
Joined: Tue Apr 18, 2006 11:43 am
Contact:

Re: After Update I get following error

Post by Birdy » Tue Sep 30, 2008 7:49 pm

A new version compatible with Lightning 0.9 seems to be ready (as mentioned in the description of thunderBirthday). But it hasn't been approved by Mozilla yet...
Birdy

nyh
Posts: 7
Joined: Fri Sep 26, 2008 9:32 am
Contact:

Re: After Update I get following error

Post by nyh » Fri Oct 03, 2008 7:22 am

ok thnaks for info!

Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests